import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //新增任务存储
    activitytaskaddTask(data) {
        return request({
            url: '/activity/task/addTask',
            method: 'post',
            data
        })
    },
    //修改任务存储
    activitytaskeditTask(data) {
        return request({
            url: '/activity/task/editTask',
            method: 'post',
            data
        })
    },
    //查询任务存储列表
    activitytasklist(data) {
        return request({
            url: '/activity/task/list',
            method: 'get',
            params: data
        })
    },
    //获取任务存储详细信息
    activitytask(data) {
        return request({
            url: `/activity/task/` + data,
            method: 'get',
        })
    },
}